<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Thessaloniciens 1 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="H2.html">Bible de Jésus-Christ</a><a class="location" href="H2.html">2 Thessaloniciens 1</a><a class="prev" href="H15.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="H22.html">&gt;</a>
</div></div>
<div class="section chapter H2 H21 fra_bjc fra" dir="ltr" lang="fr" data-id="H21" data-nextid="H22" data-previd="H15">
<div class="mt">2 Thessaloniciens</div><div class="is">Autrefois appelée Therme ou Therma, qui signifie « source chaude », Thessalonique reçut son nouveau nom de Cassandre, en l'honneur de sa femme Thessalonike qui était aussi la sœur d'Alexandre le Grand (356 – 323 av. J.-C.), à qui il succéda.<br/>Cette ville est située au nord de la Grèce actuelle, sur la côte de la Mer Égée. Du temps de Paulos (Paul), ce pays était divisé en deux parties. Dans la région du nord, la Macédoine, se trouvaient les villes de Philippes, Thessalonique et Bérée. Quant à la région du sud, l'Achaïe, elle comportait les villes d'Athènes et de Corinthe. Aujourd'hui, la ville s'appelle Salonique.<br/>La seconde épître de Paulos aux Thessaloniciens fut rédigée peu de temps après la première. Elle fut motivée par des troubles survenus dans la communauté à la suite d'une annonce basée sur une lettre faussement attribuée à Paulos prétendant que le « jour du Seigneur » était arrivé. Dans cette seconde épître, l'apôtre exhorte les chrétiens de Thessalonique à tenir ferme dans leur foi malgré la persécution, leur expliquant que le « jour du Mashiah (Christ) » devait être précédé par l'apostasie et la venue de l'homme impie. Il conclut sa lettre en demandant aux chrétiens de s'éloigner de ceux qui vivent dans le désordre.<br/></div><div class="c">1</div>
<div class="p">
		<div class="s">Introduction</div>
		<span class="v-num v-1">1&nbsp;</span><span id="H21_1" class="v H21_1" data-id="H21_1">Paulos, et Silvanos, et Timotheos à l'assemblée des Thessaloniciens<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> qui est en Elohîm notre Père et Seigneur Yéhoshoua Mashiah :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="H21_2" class="v H21_2" data-id="H21_2">que la grâce et la paix vous soient données de la part d'Elohîm notre Père et Seigneur Yéhoshoua Mashiah !</span>

		<div class="s">La persévérance dans l'affliction ; Elohîm, le juste Juge</div>
		<span class="v-num v-3">3&nbsp;</span><span id="H21_3" class="v H21_3" data-id="H21_3">Frères, nous devons toujours rendre grâces à Elohîm pour vous, et cela est convenable, parce que votre foi augmente beaucoup et que votre amour mutuel fait des progrès,</span>

		<span class="v-num v-4">4&nbsp;</span><span id="H21_4" class="v H21_4" data-id="H21_4">de sorte que nous-mêmes, nous nous glorifions de vous dans les assemblées d'Elohîm, à cause de votre persévérance et de votre foi, au milieu de toutes vos persécutions et des afflictions que vous avez à supporter.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="H21_5" class="v H21_5" data-id="H21_5">C'est la preuve du juste jugement d'Elohîm, pour que vous soyez jugés dignes du Royaume d'Elohîm, pour lequel aussi vous souffrez.</span>

		<div class="s">La fin de ceux qui ne connaissent pas Elohîm et qui n'obéissent pas à l'Évangile</div>
		<span class="v-num v-6">6&nbsp;</span><span id="H21_6" class="v H21_6" data-id="H21_6">Car il est juste devant Elohîm qu'il rende l'affliction à ceux qui vous affligent,</span>

		<span class="v-num v-7">7&nbsp;</span><span id="H21_7" class="v H21_7" data-id="H21_7">et à vous, qui êtes affligés, le repos avec nous, lors de la révélation<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> du Seigneur Yéhoshoua Mashiah du ciel avec les anges de sa puissance,</span>

		<span class="v-num v-8">8&nbsp;</span><span id="H21_8" class="v H21_8" data-id="H21_8">avec des flammes de feu, exerçant la vengeance sur ceux qui ne connaissent pas Elohîm et sur ceux qui n'obéissent pas à l'Évangile de notre Seigneur Yéhoshoua Mashiah.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="H21_9" class="v H21_9" data-id="H21_9">Ils auront pour juste châtiment une destruction éternelle, loin de la face du Seigneur et de la gloire de sa force,</span>

		<span class="v-num v-10">10&nbsp;</span><span id="H21_10" class="v H21_10" data-id="H21_10">quand il viendra pour être glorifié en ce jour-là dans ses saints, et pour être admiré dans tous ceux qui croient, parce que le témoignage que nous avons rendu auprès de vous a été cru.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="H21_11" class="v H21_11" data-id="H21_11">C'est pourquoi nous prions toujours pour vous, afin que notre Elohîm vous juge dignes de la vocation et qu'il accomplisse puissamment en vous, tout le bon plaisir de sa bonté et l'œuvre de la foi,</span>

		<span class="v-num v-12">12&nbsp;</span><span id="H21_12" class="v H21_12" data-id="H21_12">afin que le Nom de notre Seigneur Yéhoshoua Mashiah soit glorifié en vous, et vous en lui, selon la grâce de notre Elohîm et Seigneur Yéhoshoua Mashiah.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">1:1</a><span class="text">Thessalonique. Voir Ac. 17:1-9.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">1:7</a><span class="text">Révélation, du grec « apokalupsis », signifie « mettre à nu, révélation d'une vérité ». Le fait de rendre visible ce qui était caché.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="H15.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="H22.html">&gt;</a>
</div></div>
</body>
</html>